hwy::HWY_NAMESPACE::detail::Raw128< uint16_t, 4 > Struct Reference

`#include <arm_neon-inl.h>`

Inheritance diagram for hwy::HWY_NAMESPACE::detail::Raw128< uint16_t, 4 >:

## Public Types

using | type = uint16x4_t

## Member Typedef Documentation

## type

using hwy::HWY_NAMESPACE::detail::Raw128< uint16_t, 4 >::type = uint16x4_t

The documentation for this struct was generated from the following file:

- arm_neon-inl.h